﻿#archie-overlay
{
	position:absolute;
	width:100%;
	height:100%;
	background-image: url(../private_images/icone_funzionali/sfondi/neroOpaco.png);
	background-position: 0 0;
	background-repeat:repeat;
	left:0;
	top:0;
}

#archie-overlay-centratore
{
	position: absolute;
	left:0 !important;
	top:0;
	-moz-border-radius:10px 10px 10px 10px;
	background-image: url(../private_images/icone_funzionali/sfondi/neroOpaco.png);
	background-position: 0 0;
	background-repeat:repeat;
	color:#fff;
    width:auto;
    margin:0 32px;	
}

#archie-overlay-chiudi
{
	right: 12px;
	top:12px;
	position:absolute;
	cursor:pointer;
}

#archie-overlay-contenuto
{
	padding:24px;
	color:#fff;
}
#archie-overlay-bianco {
    background-image: url(../private_images/icone_funzionali/sfondi/biancoOpaco.png);
    background-position: 0 0;
    background-repeat: repeat;
    left: 0;
    top: 0 !important;
    position: absolute;
    width: 100%;
    height: 100%;
}

chie-overlay-bianco-background {
    display: none;
}

#archie-overlay-bianco-centratore {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.75);
    background-color: #FFFFFF;
    position: absolute;
    left: 25%;
    top: 50px;
    width: 50%;
}

#archie-overlay-bianco-contenuto {
    padding: 25px;
    color: #535353;
    text-align: center;
    font-size: 15px;
}
#archie-overlay-bianco-contenuto h1 {
    font-size: 25px;
}
#archie-overlay-bianco-chiudi {
    right: 12px;
    top: 12px;
    position: absolute;
    cursor: pointer;
}
@media screen and (max-width:800px) {
    #archie-overlay-bianco-centratore {
        left: 5%;
        width: 90%;
    }

    #archie-overlay-bianco-contenuto {
        font-size: 15px;
        line-height: 18px;
    }

        #archie-overlay-bianco-contenuto h1 {
            font-size: 25px;
            line-height: 30px;
        }

        #archie-overlay-bianco-contenuto a.link:link,
        #archie-overlay-bianco-contenuto a.link:visited {
            text-decoration: underline !important;
        }
}